#top-bar {
    background: #661454;
    color: #ffffff;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin: 0;
    padding: 20px 30px;
    text-align: center;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0px;
}
/*.postid-26792 #top-bar {
  display: none;
}*/
.admin-bar #top-bar {
    top: 32px;
}
.btn-link {
  background-color: #FFFFFF;
  border-radius: 5px;
  padding:6px 18px !important;
  background-position: 50% 50% !important;
  background-repeat: no-repeat !important;
  border: 3px solid #086e7d;
  font-weight: 400;
  font-size: 20px;
  color: #000;
  display: block;
  text-align: center;
}
/*.btn-link {
    background-image: linear-gradient(rgb(255, 221, 8), rgb(255, 221, 8)) !important;
    background-size: auto !important;
    background-attachment: scroll !important;
    border-radius: 5px;
    overflow: hidden;
    padding-top: 12px !important;
    padding-right: 18px;
    padding-bottom: 12px !important;
    padding-left: 18px;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    border: 1px solid rgb(255, 255, 255);
    font-weight: normal;
    font-size: 20px;
    color: #000000;
    display: block;
    text-align: center;
}*/
#close {
  width: 22px;
  color: #fff;
  position: absolute;
  right: 10px;
  top: 20px;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 100px;
  padding: 0;
  font-weight: 400;
  font-size: 14px;
}
#bar-spacer {
  margin-bottom: 120px;
}
@media only screen and (min-width: 768px) {
  #bar-spacer {
    margin-bottom: 65px;
  }
  #top-bar {
    padding: 10px 30px;
  }
  #top-bar .container {
    max-width: 650px;
    margin: 0 auto;
    padding: 0;
  }
  .top-bar-grid {
    display: grid;
    grid-template-columns: 50% 40%;
    grid-column-gap: 18px;
    align-items: center;
  }
}